import _baseIteratee_default from "./_baseIteratee.js";
import _baseUniq_default from "./_baseUniq.js";
function uniqBy(n, r) {
	return n && n.length ? _baseUniq_default(n, _baseIteratee_default(r, 2)) : [];
}
var uniqBy_default = uniqBy;
export { uniqBy_default as default };
